/* shipping cart bottom */
.checkout-bottom-asset div {background:url('../images/ie-fallback/sprite_ie8.png') 0 -213px repeat-x;}
.checkout-bottom-asset {background:url('../images/ie-fallback/bg-cart-footer-ie8.png') 0 bottom repeat-x #fff;}

/**** SIGN IN PAGE *********************************/
.checkoutprogressindicator_wrapp {background:url(../images/ie-fallback/clp-bg-gray.png) repeat-x 0 0 #fff;}

.checkout-buttons-wrapper .formcheckout {
	width: 240px;
}